#buttonbar,
ul.menu-horizontal {
height:42px;
line-height:42px;
}
ul.menu-horizontal,
ul.menu-horizontal ul {
padding:0;
margin:0;
list-style:none;
}
ul.menu-horizontal {
padding:0 0 0 0px;
}
ul.menu-horizontal ul,
ul.menu-horizontal li.menu-hover ul ul,
ul.menu-horizontal li:hover ul ul {
display:none;
left:-999em;
position:absolute;
clear:left;
}
ul.menu-horizontal li.menu-hover ul, 
ul.menu-horizontal li:hover ul, 
ul.menu-horizontal ul li:hover ul {
display:block;
left:auto;
z-index:1;
}
ul.menu-horizontal ul li:hover ul {
left:170px;
top:auto;
margin-top:-21px; 
}
ul.menu-horizontal li ul li,
ul.menu-horizontal li {
float:left;
display:block;
}
ul.menu-horizontal li ul li {
float:none;
}
ul.menu-horizontal li a {
line-height:42px;
display:block;
padding:0 25px 0 25px;
font-family:Arial;
font-weight:bold;
font-size:12px;
color:#5D7581;
text-decoration:none;
white-space:nowrap;
}
ul.menu-horizontal li a:hover {
color:#5D7581;
text-decoration:none;
border-top: 1px solid #ECECEC;
}
ul.menu-horizontal li ul li a {
line-height:20px;
background-color:#FC8100;
display:block;
}